WordPress 2.8.6 released

Heute wurde WordPress 2.8.6 veröffentlicht, ein weiteres Sicherheitsupdate, das unter anderem einen Bug behebt, der es ermöglichte eine Datei mit Endung .php.jpg als Code auszuführen und außerdem ein XSS-Lücke schließt. Das Update wird natürlich wie immer empfohlen – hier lief es durch die automatische Updatefunktion von WordPress wie immer ohne Probleme ab.

« « Hähnchenbrust mit Knusperpanade [12.11.2009] | Frikadellensemmel & Tafelbirne » »

Hinterlasse ein Kommentar

XHTML: Erlaubte Tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>